export function checkImageUrl(url) {
    // 如果url包含http，则返回url，反之加上 data:image/jpeg;base64,
    return url.includes('http') ? url : 'data:image/jpeg;base64,' + url
};
export function checkDev(key = '') {
    // 判断某些模块是否开启
    switch (key) {
        case 'dev':
            return false;
            // return true;
        case 'open-im':
            // return false;
            return true;
        case 'test':
            return false;
            // return true;
        default:
            return false;
    }
};